@media all and (min-width:480px) {
  #header #action .button{
    width:29%;
    margin:0 1%;
    float:left;
    position:relative;
    top:-20px;
    border-radius:5px;
    padding:8px 1%;
    display:block;
    color:#FFF;
    overflow:hidden;
    text-decoration:none;
		line-height:16px;
		
  }

  #header #action .button > .left{
    width:25%;
    float:left;
  }

#header #action .button > .right{
    width:75%;
    float:right; 
  }
  
  #footer{  overflow:hidden;  }
  
  #footer .inner > .left{
    width:50%;
    float:left;
    overflow:hidden;
  }
  
  #footer .inner > .right{
    width:50%;  
    float:right;
    text-align:left;
  }
	
	#searchContainer{
		width:65%;
		clear:both;
	}
  
  #Sexual_Assault_Misconduct .horizontal .seLabelCell {
    width: 135px;
  }
  
  #Sexual_Assault_Misconduct input[type="text"] {
    width: 325px!important;
  }

}

@media all and (min-width:768px) {
  #header #header_menu{  display:none;  }
  
  #header #main_nav{
    position:relative;
    padding-bottom:150px
  }
  
  #header #main_nav .wrap{
    padding-bottom:50px;
  }

  #header #main_nav ul{
    display:block !important;
    text-align:center;
    padding:9px 0;
    position:absolute;
    left:50%;
    top:3px;
    margin-left:-380px;
  }

  #header .logo{
    float:left;
    margin:20px 25px 30px 0;
    padding:5px 25px 5px 0;
    border-right:1px solid #6586b2;
  }

  #header .logo img{  max-width:100%;  }

  #header .top .title{
    float:left;
    margin-top:25px;
    font-size:26px;
  }

  #header .uni_nav{
    display:block; 
    text-align:right;
    font-size:12px;
  }

  #header .uni_nav a{ 
    color:#FFF;
    text-decoration:none;
  }
  #header .uni_nav a:hover{ color:#6db8ff; }
  #header .uni_nav a:first-child{
    padding-right:7px;
    margin-right:7px;
    border-right:1px solid #6586b2;
  }

  #header #main_nav ul li{
    float:left;
    padding-bottom:18px;
		border-top:0;
  }
    
  #header #main_nav ul li a{
    border-left:1px solid #2078c6;
    padding:5px 8px;
    font-size:14px;
    }

  #header #main_nav ul li:first-child a{
    border:0;
    }
  
  #header #main_nav ul li a:hover{
    background-color:transparent;
    color:#6db8ff;
  } 

  #header #main_nav ul li.active{
    background:url("/sebin/h/o/icon-activeArrow.png") no-repeat bottom;  
  }

  #header #action .button .left{ width:15%;  }

  #header #action .button .right{  width:85%;  }

  #footer .inner > .left{
    width:260px
  }
  
  #footer .inner > .right{
    width:33%;  
    text-align:center;
    margin-top:40px;
  }

	#content .left{
		width:67%;
		float:left;
	}

	#content .right{
		width:30%;
		float:right;
	}


	form#Sexual_Assault_Complaint .SEAFGroupHorizontal .seLabelCell{
		width:25%;
		float:left;
		margin: 10px 0 0 0;
	}

	form#Sexual_Assault_Complaint .seLabelCell.SEAFLabelHorizontal{
		width:25%;
		float:left;
		margin-top:25px;
	}

	form#Sexual_Assault_Complaint .seFieldCell.seFieldCellHorizontal{
		width:73%;
		float:right;
	}

	form#Sexual_Assault_Complaint .seFieldCell .SEAFGroupVertical > div{
		margin:0;
		float:left;
		margin:25px 25px 0 0;
	
	}

	form#Sexual_Assault_Complaint #stack_label .SEAFGroupHorizontal .seLabelCell{
		width:auto;
		float:none;
		margin:0 0 7px 0;
	}

	form#Sexual_Assault_Complaint #stack_label .SEAFGroupHorizontal .seFieldCell{
		width:auto;
		float:none;
	}

	form#Sexual_Assault_Complaint input{
		width:65%;
	}

	form#Sexual_Assault_Complaint input#Date{
		width:50%;
	}

	form#Sexual_Assault_Complaint select{
		width:69%;
	}

	form#Sexual_Assault_Complaint .SEAFWrapper{
		margin:10px 0;
	}

	form#Sexual_Assault_Complaint textarea{
		min-height:230px;
	}	
	
	form#Sexual_Assault_Complaint .SEAFGroupVertical > .SEAFGroupVertical > .SEAFGroupVertical > .SEAFWrapper > .seText > div{
		width:73%;
		float:right;
		margin-bottom:10px;
	}

	form#Sexual_Assault_Complaint .SEAFGroupVertical > .SEAFGroupVertical > .SEAFGroupVertical#stack_label > .SEAFWrapper > .seText > div{
		width:auto;
		float:none;
		margin-top:50px;
	}

	form#Sexual_Assault_Complaint input.seButton{	width:auto;	}

	.callout{	margin-top:0;	}

	#searchContainer{ 
		display:block;
		width:145px;
		float:right;
		clear:none;
	}
  .addthis_toolbox.addthis_default_style.addthis_32x32_style{
  padding: 0;
  color: #006699;
  display:block;
  float: left;
  position:relative;
  text-decoration:none;
  margin-top:20px;
  }
  .addthis_toolbox.addthis_default_style.addthis_32x32_style a{
      float:none;
      clear:none;
  }
  .addthis_toolbox.addthis_32x32_style .text {
    display: block;
    font-size: 11px;
    padding-left: 9px;
    padding-right: 20px;
    text-transform: uppercase;
    float: left;
  }
}

@media all and (min-width:1024px) {
	#header #main_nav ul li a{
      padding:5px 12px;
      font-size:18px;
    }

    #header #main_nav ul{
      margin-left:-495px;
      top:0;
  }

  #header .top .title{
    float:left;
    margin-top:25px;
    font-size:30px;
  }

		body.js_enabled #tabs > ul {
		overflow:hidden;
	}
	
	body.js_enabled #tabs > ul > li {
		float:left;
		margin:0 5px 0 0;
	}
	
	body.js_enabled #tabs {
		position:relative;
	}
	
	body.js_enabled #tabs .title {
      display:block;
      transition:none;
      padding-bottom:7px;
	}

	
	body.js_enabled #tabs li.active .title {
      background: url("/sebin/v/j/icon-tabArrow.png") no-repeat bottom;
	}
	
    body.js_enabled #tabs .title .wrap{ background-image:none;  }

    body.js_enabled #tabs li.active .title .wrap{ background-image:none;  }

	body.js_enabled #tabs .content {
		position:absolute;
		left:0;
		max-height:none;
		transition:none;
		display:none;
	}
	
	body.js_enabled #tabs li.active .content {
		display:block;
	}
	
	#searchContainer{
		width:175px;
	}
	
}

@media print {
	#tabs .title { display:none }
	#tabs > ul > li { width:100%; float:none }
	#tabs { height:100% }
	#tabs .content { display:block; position:relative; max-height:none }
}